# $Revision: 1.7 $, $Date: 2008-03-08 00:29:43 $
Summary:	rendercheck application - simple tests of the X Render extension
Summary(pl.UTF-8):	Aplikacja rendercheck - proste testy rozszerzenia X Render
Name:		xorg-app-rendercheck
Version:	1.3
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/rendercheck-%{version}.tar.bz2
# Source0-md5:	eb6a358b79b0aeaf03d56c5e1f394365
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXrender-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
rendercheck application - a program to test a Render extension
implementation against separate calculations of expected output.

%description -l pl.UTF-8
Aplikacja rendercheck - program do sprawdzania implementacji
rozszerzenia Render względem oddzielnie wyliczonego oczekiwanego
rezultatu.

%prep
%setup -q -n rendercheck-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog COPYING NEWS README doc/TODO
%attr(755,root,root) %{_bindir}/rendercheck
%{_mandir}/man1/rendercheck.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-rendercheck.spec,v $
Revision 1.7  2008-03-08 00:29:43  qboosh
- updated to 1.3

Revision 1.6  2007-02-12 22:09:23  glen
- tabs in preamble

Revision 1.5  2007/02/12 01:06:44  baggins
- converted to UTF-8

Revision 1.4  2006/11/28 23:51:33  qboosh
- real summaries

Revision 1.3  2006/11/28 23:49:09  arekm
- up to 1.2

Revision 1.2  2006/10/15 11:59:39  qboosh
- release 1

Revision 1.1  2006/05/26 19:00:21  qboosh
- new
